﻿#slider {
    width: 100%;
}

    #slider img {
        width: 100%;
    }

.rsMinW .rsArrow {
    width: auto;
    height: auto;
}

.rsMinW .rsArrowLeft,
.rsMinW .rsArrowRight {
    top: 50%;
    margin-top: -22px;
}

.rsMinW .rsArrowLeft {
    left: 10px;
    right: auto;
}

.rsMinW .rsArrowRight {
    right: 10px;
    left: auto;
}

    .rsMinW .rsArrowRight .rsArrowIcn:before {
        content: "\e080";
    }

.rsMinW .rsArrowLeft .rsArrowIcn:before {
    content: "\e079";
}

.rsMinW .rsBullets {
    bottom: 20px;
    width: 100%;
    text-align: center;
    right: auto;
}

.rsMinW .rsArrowIcn {
    position: relative;
    background: none;
    margin: 0;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 300;
    line-height: 1;
    width: auto;
    height: auto;
    color: white;
    font-size: 200%;
    box-shadow: none;
}

.rsABlock {
    position: absolute;
}

.rs-content span {
    color: #ccca22;
    font-size: 250%;
    letter-spacing: 0.1em;
    text-align: left;
}

@media screen and (max-width: 1170px ) {
    .rs-content {
        font-size: 18px;
    }
}

@media screen and (max-width: 992px ) {
    .rs-content {
        font-size: 16px;
    }
}
